@charset "UTF-8";


header .inner > ul.tNav {
	display: none;
}


/* タイトル */

#title {
	position: relative;
	height: calc(100vh - 70px);
	margin: 70px 0 0;
	padding: 0;
	overflow: hidden;
}

#title .inner {
	position: relative;
}

#title .tSlideBl {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	width: 100%;
}

#title .tSlideBl .bx-wrapper img {
	position: absolute;
	top: 0px;
	height: 100vh;
	width: 100%;
	object-fit: cover;
}

#title .bx-wrapper{
	border:none!important;
	box-shadow: none!important;
}
#title .bx-viewport ul.mainSlide li {
	height: calc(100vh - 70px);
	position: relative;
}



#title .inner .logowt {
	position: absolute;
	top: 200px;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
}

#title .inner .scrll {
	position: absolute;
	top: 520px;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
}

#title .inner .biResv {
	position: absolute;
	top: 720px;
	right: 0;
}

#title .tabs {
	display: none;
}


#lead {
	color: #454545;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	line-height: 20px;
	margin: 30px 0 0;
	letter-spacing: 1px;
}



/* コンテンツ共通項目*/

#recommend {
	padding: 35px 0 50px;
}
#topics,
#features,
#access,
#tourism {
	padding: 50px 0;
}

#recommend .sholder,
#topics .sholder,
#features .sholder,
#stay .sholder,
#meeting .sholder,
#restaurant .sholder,
#facilities .sholder,
#access .sholder,
#tourism .sholder {
	font-family: "Marcellus";
	color: #555555;
	font-size: 30px;
	text-align: center;
	line-height: 30px;
	letter-spacing: 0.1em;
}

#features .sholder,
#meeting .sholder,
#facilities .sholder {
	color: #fff;
	/*margin-bottom: 10px;*/
}


#recommend h2,
#topics h2,
#features h2,
#stay h2,
#meeting h2,
#restaurant h2,
#facilities h2,
#access h2,
#tourism h2 {
	color: #555555;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	line-height: 30px;
	margin: 0 0 20px;
}

#features h2,
#meeting h2,
#facilities h2 {
	color: #fff;
}

#stay .lead,
#meeting .lead,
#restaurant .lead,
#facilities .lead {
	font-size: 13px;
	font-weight: 300;
	line-height: 26px;
}


.btNext {
	display: block;
	width: 250px;
	color: #454545;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	margin: 0 auto;
	padding: 18px 0;
	background: url(/kaikan/img/common/arrow_link.svg) 90% 50% no-repeat;
	border: 1px solid #707070;
}

.btNext a:link {
	text-decoration: none;
	color: #555555;
}

.btNext a:visited {
	text-decoration: none;
	color: #555555;
}

.btNext a:hover {
	text-decoration: none;
	color: #555555;
}

.btNext a:active {
	text-decoration: none;
	color: #555555;
}


.bx-wrapper .bx-pager.bx-default-pager a {
	width: 20px;
	height: 5px;
	margin: 0 6px;
	background: #EDEDED;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #454545;
	border: none;
}



/* -- おすすめのホテル情報 ---- */


#recommend .btNext {
	background: url(/kaikan/img/common/arrow_link.svg) 85% 50% no-repeat;
}




/* ----- おすすめ一覧ナビゲーション -------------------------- */

#recommend .listBl {
	width: 310px;
	margin: 0 auto;
}

#recommend .search {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 280px;
	margin: 0 auto 20px;
}

#recommend .search span {
	color: #555555;
	font-size: 14px;
	font-weight: 600;
	line-height: 1;
	margin: 0 0 14px;
	padding: 0 13px;
margin: 0 0 10px;
padding: 0 10px;
	border-left: 1px solid #555555;
cursor: pointer;
}
#recommend .search span:nth-child(3),
#recommend .search span:last-child {
	border-right: 1px solid #555555;
}


#recommend .search_item {
	display: inline-block;
	padding: 3px;
	cursor: pointer;
}
#recommend .search_item.is-active {
	color: #756447;
}
#recommend .is-hide {
	display: none;
}


/*media Queries ----*/
@media only screen and (min-width:660px) {

#recommend .listBl {
	width: 620px;
}

#recommend .search {
	width: auto;
}

}/*media Queries ----*/


#recommend ul.list {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

#recommend .list_item {
	max-width: 310px;
	padding: 0 5px;
}

#recommend .list_item ul {
	position: relative;
	max-width: 310px;
	margin: 0 0 46px;
	opacity: 1;
	transition: all 0.4s ease 0s;
}

#recommend .list_item.is-hide,
#recommend .list_item.is-hidden {
	display:none;
	opacity: 0;
	transition: all 0.4s ease 0s;
}

#recommend .list_item ul li .cteg {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 88px;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	padding: 6px 0;
	background: #004D5F;
}
#recommend .list_item h3 {
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	line-height: 30px;
	margin: 10px 0 3px;
}
#recommend .list_item .lead {
	color: #555555;
	font-size: 12px;
	line-height: 22px;
	margin: 0;
}


#recommend .more {
	width: 298px;
	text-align: center;
	margin: 0 auto 40px;
	z-index: 99;
}



#recommend button {
	width: 298px;
	color: #555555;
	font-family: "Noto Serif JP";
	font-size: 14px;
	font-weight: 500;
	margin: 0;
	padding: 3px 0 14px;
	background: url(/kaikan/img/top/btMore_bg.png) center top no-repeat;
	border: none;
	cursor: pointer;
}





/* -- 最新のホテル情報 ---- */

#topics {
	padding: 50px 0 24px;
	background: #F4F3EF;
}

#topics h2 {
	margin: 0 0 13px;
}

#topics .btNext {
	display: block;
	width: 140px;
	font-size: 12px;
	margin: 0 auto 36px;
	padding: 9px 0;
	background: url(/kaikan/img/common/arrow_link.svg) 86% 50% no-repeat;
}





#topics #block {
	margin: 0 0 26px;
}

#topics #block #blL {
	display: none;
}

#topics #block #blR .date {
	display: inline-block;
}
#topics #block #blR .markR {
	display: inline-block;
}
#topics #block #blR .markR img {
	display: none;
}
#topics #block #blR .markR img.mr5 {
	display: block;
	width: 90px;
	height: 20px;
	margin: 0 0 -5px 3px;
}
#topics #block #blR .date,
#topics #block #blR .report {
	color: #454545;
	font-size: 12px;
	line-height: 24px;
	padding: 0;
}
#topics #block #blR .report a {
	color: #454545;
}
#topics #block #blR .report h3 a {
	color: #454545;
	font-size: 12px;
	font-weight: 400;
	line-height: 24px;
}



#topics ul.article {
	margin: 0 0 26px;
}
#topics ul.article li {
	color: #454545;
	font-size: 12px;
	padding: 0;
}
#topics ul.article li:nth-child(2) {
	line-height: 24px;
}

#topics ul.article li .mk {
	display: inline-block;
	width: 90px;
	color: #fff;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	line-height: 1;
	margin: 0 0 0 6px;
	padding: 5px 0;
	background: #004D5F;
}

#topics ul.article li a {
	color: #454545;
}






/* -- 全国町村会館の特徴 ---- */

#features {
	padding: 50px 0 35px;
	background: #212121 url(/kaikan/img/common/features_bg.jpg) right top no-repeat;
}

#features ul li {
	height: 250px;
}

#features ul li .no {
	color: #fff;
	font-size: 50px;
	font-weight: 300;
	text-align: center;
	padding: 15px 0 12px;
}

#features ul li h3 {
	color: #fff;
	font-size: 25px;
	font-weight: 400;
	text-align: center;
	line-height: 30px;
	margin: 0 0 65px;
}

#features ul li .lead {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	line-height: 26px;
}

#features ul li:nth-child(1) {
	background: url(/kaikan/img/top/features_1.jpg) 50% 50% no-repeat;
	background-size: cover;
}
#features ul li:nth-child(2) {
	background: url(/kaikan/img/top/features_2.jpg) 50% 50% no-repeat;
	background-size: cover;
}
#features ul li:nth-child(3) {
	background: url(/kaikan/img/top/features_3.jpg) 50% 50% no-repeat;
	background-size: cover;
}
#features ul li:nth-child(4) {
	background: url(/kaikan/img/top/features_4.jpg) 50% 50% no-repeat;
	background-size: cover;
}

#features ul li:nth-child(3) h3,
#features ul li:nth-child(4) h3 {
	margin: 0 0 35px;
}



/* -- 宿泊のご案内 ---- */

#stay {
	padding: 0;
}
#stay .inner {
	padding: 0;
}

#stay ul.contBl > li:nth-child(1) {
	padding: 50px 20px 35px;
	background: #EBEBEB;
}
#stay ul.contBl > li:nth-child(2) {
	padding: 0 0 50px;
}

#stay ul.contBl li .lead {
	margin: 0 0 30px;
}

#stay ul.contBl li ul.slidePh li {
	position: relative;
}

#stay ul.contBl li ul.slidePh li .type {
	display: block;
	position: absolute;
	right: 14px;
	bottom: 20px;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: right;
	line-height: 1;
}



/* -- 会議・宴会 ---- */

#meeting {
	padding: 0;
}

#meeting .inner {
	padding: 0;
}

#meeting ul.contBl > li:nth-child(1) {
	padding: 50px 20px 35px;
	background: #454545;
}
#meeting ul.contBl > li:nth-child(2) {
	padding: 0 0 50px;
}

#meeting ul.contBl li .lead {
	color: #fff;
	margin: 0 0 30px;
}

#meeting ul.contBl li ul.slidePh li {
	position: relative;
}

#meeting ul.contBl li ul.slidePh li .type {
	display: block;
	position: absolute;
	right: 14px;
	bottom: 20px;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: right;
	line-height: 1;
}


#meeting .btNext {
	color: #fff;
	background: url(/kaikan/img/common/arrow_link_wt.svg) 81% 50% no-repeat;
	border: 1px solid #fff;
}




/* -- レストラン ---- */

#restaurant {
	padding: 0;
}

#restaurant .inner {
	padding: 0;
}

#restaurant ul.contBl > li:nth-child(1) {
	padding: 50px 20px 35px;
	background: #EBEBEB;
}
#restaurant ul.contBl > li:nth-child(2) {
	padding: 0 0 50px;
}

#restaurant ul.contBl li .lead {
	margin: 0 0 30px;
}



/* -- 館内施設 ---- */

#facilities {
	padding: 0;
}

#facilities .inner {
	padding: 0;
}

#facilities ul.contBl > li:nth-child(1) {
	padding: 50px 20px 35px;
	background: #454545;
}
#facilities ul.contBl > li:nth-child(2) {
	padding: 0 0 50px;
}

#facilities ul.contBl li .lead {
	color: #fff;
	margin: 0 0 30px;
}

#facilities ul.contBl li ul.slidePh li {
	position: relative;
}

#facilities ul.contBl li ul.slidePh li .type {
	display: block;
	position: absolute;
	right: 14px;
	bottom: 20px;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align: right;
	line-height: 1;
}

#facilities ul.contBl li ul.btBl {
	display: flex;
	justify-content: center;
}
#facilities ul.contBl li ul.btBl li {
	width: 50%;
	padding: 0 15px;
}

#facilities ul.contBl li ul.btBl li .btNext {
	width: 140px;
	color: #fff;
	border: 1px solid #fff;
}

#facilities ul.contBl li ul.btBl li:nth-child(1) .btNext {
	background: url(/kaikan/img/common/arrow_link_wt.svg) 86% 50% no-repeat;
}
#facilities ul.contBl li ul.btBl li:nth-child(2) .btNext {
	padding: 18px 10px 18px 0;
	background: url(/kaikan/img/common/arrow_link_wt.svg) 90% 50% no-repeat;
}




/* -- ホテルへのアクセス ---- */

#access {
	background: linear-gradient(to bottom,#f4f4f4 0%,#ffffff 7%); 
}
#access .inner {
	padding: 0;
}

#access ul.contBl li iframe {
	width: 100%;
	height: 240px;
	margin: 0 0 26px;
}

#access ul.contBl li .name {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin: 0 0 16px;
}
#access ul.contBl li .name h3 {
	color: #454545;
	font-size: 24px;
	font-weight: 600;
	padding: 0 12px 0 0;
}
#access ul.contBl li .name span {
	color: #454545;
	font-size: 12px;
	font-weight: 600;
}
#access ul.contBl li .adr {
	color: #000;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	line-height: 24px;
	margin: 0 0 20px;
}

#access ul.contBl li ul.acs {
	max-width: 330px;
	margin: 0 auto 22px;
}
#access ul.contBl li ul.acs li {
	position: relative;
	min-height: 66px;
	color: #000;
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	padding: 0 0 0 63px;
}
#access ul.contBl li ul.acs li .mk {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	line-height: 1;
	padding: 18px 0;
	background: #454545;
	border-radius: 50%;
}

#access ul.contBl li ul.acs li:nth-child(1) {
	padding: 0 0 10px 63px;
}
#access ul.contBl li ul.acs li:nth-child(1) .mk {
	top: 4px;
}
#access ul.contBl li ul.acs li:nth-child(2),
#access ul.contBl li ul.acs li:nth-child(3) {
	padding: 4px 0 0 63px;
}




/* -- 周辺観光 ---- */

#tourism {
	background: linear-gradient(to bottom,#e9f1f7 0%,#ffffff 24%);
}
#tourism .inner {
	padding: 0;
}

#tourism h2 {
	margin: 0 0 25px;
}

#tourism ul.slideTrm {
	margin: 0 0 30px;
}

#tourism ul.slideTrm li img {
	margin: 0 0 10px;
}
#tourism ul.slideTrm li span {
	display: block;
	color: #454545;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	line-height: 1;
*	margin: 0 0 20px;
}






/*media Queries PC
-----------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width:811px) {


body {
	font-size: 16px;
}

#wrap {
	margin-top: -80px;
}

/* -----　ヘッダー　-------------------------- */

header {
	height: 80px;
	margin-top: 0;
	background: none;
}

header.on {
	background: #000;
*	transition: .5s;
}

header .inner > ul.mNav > li.navB > div > ul#gNav > li > a { color: #fff; }
header.on .inner > ul.mNav > li.navB > div > ul#gNav > li > a { color: #fff; }

header > .inner > ul.mNav > li:nth-child(1) a img.on { display: none; }
header.on > .inner > ul.mNav > li:nth-child(1) a img.on { display: inline; }

header > .inner > ul.mNav > li:nth-child(1) a img.no { display: inline; }
header.on > .inner > ul.mNav > li:nth-child(1) a img.no { display: none; }

header .inner > ul.mNav > li.navB > div > ul#gNav > li.gList > .gCont {
	top: 80px;
}



/* 　アウトライン　 */

.inner {
	max-width:1200px;
	min-width: unset;
	margin: 0 auto;
	padding:0;
}



#lead {
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1px;
}



/* タイトル  */

#title {
	height: 810px;
	margin: 80px 0 0;
	padding: 0;
}
#title .inner {
	height: 810px;
}



#title .tabs {
	display: flex;
}



/* コンテンツ共通項目*/

#recommend {
	padding: 50px 0 90px;
}
#topics {
	padding: 64px 0 48px;
}
#features {
	padding: 80px 0;
}
#access {
	padding: 74px 0 90px;
}
#tourism {
	padding: 74px 0 100px;
}

#recommend .sholder,
#topics .sholder,
#features .sholder,
#stay .sholder,
#meeting .sholder,
#restaurant .sholder,
#facilities .sholder,
#access .sholder,
#tourism .sholder {
	font-size: 38px;
	margin: 0 0 18px;
}

#recommend h2,
#topics h2,
#features h2,
#access h2,
#tourism h2 {
	font-size: 18px;
	margin: 0 0 48px;
}
#stay h2,
#meeting h2,
#restaurant h2,
#facilities h2 {
	font-size: 20px;
	margin: 0 0 26px;
}

#stay .lead,
#meeting .lead,
#restaurant .lead,
#facilities .lead {
	font-size: 18px;
	font-weight: 400;
	line-height: 36px;
}



.btNext {
	width: 300px;
	font-size: 16px;
	padding: 21px 0;
}




.bx-wrapper .bx-pager.bx-default-pager a {
	width: 30px;
	margin: 0 10px;
}



/* -- おすすめのホテル情報 ---- */



/* ----- おすすめ一覧ナビゲーション -------------------------- */

#recommend .listBl {
	width: auto;
}

#recommend .search {
	margin: 0 auto 40px;
}

#recommend .search span {
	font-size: 18px;
	margin: 0;
	padding: 0 30px;
}
#recommend .search span:nth-child(3) {
	border-right: none;
}


#recommend .list_item {
	width: 28.5714%;
	max-width: 360px;
	margin: 0 2.3809%;
	padding: 0;
}

#recommend .list_item ul {
	max-width: unset;
	margin: 0 0 50px;
}

#recommend .list_item ul li .cteg {
	width: 100px;
	font-size: 12px;
}

#recommend .list_item h3 {
	font-size: 18px;
}
#recommend .list_item .lead {
	font-size: 14px;
	line-height: 24px;
	margin: 0;
}

#recommend .list_item ul li img {
	margin-bottom: 15px;
}




#recommend .btNext {
	margin-top: 0;
}






/* -- 最新のホテル情報 ---- */

#topics h2 {
	margin: 0 0 20px;
}

#topics .btNext {
	width: 160px;
	font-size: 14px;
	margin: 0 auto;
	padding: 13px 0;
	background: url(/kaikan/img/common/arrow_link.svg) 86% 50% no-repeat;
}



#topics #block {
	margin: 0 0 28px;
}

#topics #block #blR {
	display: flex;
}
#topics #block #blR .date {
	display: inline-block;
	font-size: 16px;
	padding: 0 30px 0 0;
}
#topics #block #blR .markR {
	width: 120px;
	padding: 0 30px 0 0;
}
#topics #block #blR .markR img.mr5 {
	margin: 2px 30px -3px 0;
}
#topics #block #blR .report {
	width: 72%;
	font-size: 16px;
}
#topics #block #blR .report h3 a {
	font-size: 16px;
*	line-height: 30px;
}





#topics ul.newsBl {
	display: flex;
	max-width: 1300px;
	margin: 0 auto;
}
#topics ul.newsBl > li:nth-child(1) {
	width: 31%;
	padding: 0 10.38% 0 7.69%;
}
#topics ul.newsBl > li:nth-child(2) {
	width: 69%;
}

#topics ul.newsBl li ul.article {
	display: flex;
	margin: 0 0 28px;
}
#topics ul.article li {
	font-size: 16px;
	padding: 0;
}

#topics ul.article li .mk {
	margin: 0 30px;
}




/* -- 全国町村会館の特徴 ---- */

#features ul {
	display: flex;
	max-width: 1280px;
	margin: 0 auto;
}
#features ul li {
	width: 25%;
}




/* -- 宿泊のご案内 ---- */

#stay {
	padding: 90px 0;
}
#stay .inner {
*	max-width: unset;
	max-width: 1366px;
*	margin: 0 0 0 auto;
	margin: 0 auto;
}

#stay ul.contBl {
	display: flex;
	position: relative;
	width: 100%;
	margin: 0 0 60px;
}

#stay ul.contBl > li:nth-child(1) {
	width: 49.78%;
	min-height: 440px;
	margin: 0 0 0 3.367%;
	padding: 50px 0 35px;
}
#stay ul.contBl > li:nth-child(2) {
	position: absolute;
*	max-width: 700px;
	top: 80px;
	right: 0;
	width: 51.24%;
	padding: 0;
}
#stay ul.contBl > li:nth-child(2) img {
*	width: 100%;
}

#stay ul.contBl li .lead {
	width: 68%;
	max-width: 450px;
	margin: 0 auto 45px;
}

#stay ul.contBl li ul.slidePh li .type {
	right: 20px;
	font-size: 18px;
}




/* -- 会議・宴会 ---- */

#meeting {
	padding: 0 0 90px;
}

#meeting .inner {
	max-width: 1366px;
	margin: 0 auto;
}

#meeting ul.contBl {
	display: flex;
	flex-direction: row-reverse;
	position: relative;
	width: 100%;
	margin: 0 0 60px;
}

#meeting ul.contBl > li:nth-child(1) {
	width: 49.78%;
	min-height: 440px;
	margin: 0 3.367% 0 0;
	padding: 50px 0 35px;
}
#meeting ul.contBl > li:nth-child(2) {
	position: absolute;
	top: 80px;
	left: 0;
	width: 51.24%;
	padding: 0;
}

#meeting ul.contBl li .lead {
	width: 68%;
	max-width: 450px;
	margin: 0 auto 45px;
}

#meeting ul.contBl li ul.slidePh li .type {
	right: 20px;
	font-size: 18px;
}




/* -- レストラン ---- */

#restaurant {
	padding: 0 0 90px;
}
#restaurant .inner {
	max-width: 1366px;
	margin: 0 auto;
}

#restaurant ul.contBl {
	display: flex;
	position: relative;
	width: 100%;
	margin: 0 0 60px;
}

#restaurant ul.contBl > li:nth-child(1) {
	width: 49.78%;
	min-height: 440px;
	margin: 0 0 0 3.367%;
	padding: 50px 0 35px;
}
#restaurant ul.contBl > li:nth-child(2) {
	position: absolute;
	top: 80px;
	right: 0;
	width: 51.24%;
	padding: 0;
}

#restaurant ul.contBl li .lead {
	width: 68%;
	max-width: 450px;
	margin: 0 auto 45px;
}

#restaurant ul.contBl li ul.slidePh li .type {
	right: 20px;
	font-size: 18px;
}




/* -- 館内施設 ---- */

#facilities {
	padding: 0 0 90px;
}

#facilities .inner {
	max-width: 1366px;
	margin: 0 auto;
}

#facilities ul.contBl {
	display: flex;
	flex-direction: row-reverse;
	position: relative;
	width: 100%;
	margin: 0 0 60px;
}

#facilities ul.contBl > li:nth-child(1) {
	width: 49.78%;
	min-height: 440px;
	margin: 0 3.367% 0 0;
	padding: 50px 0 35px;
}
#facilities ul.contBl > li:nth-child(2) {
	position: absolute;
	top: 80px;
	left: 0;
	width: 51.24%;
	padding: 0;
}

#facilities ul.contBl li .lead {
	width: 68%;
	max-width: 450px;
	margin: 0 auto 45px;
}

#facilities ul.contBl li ul.slidePh li .type {
	right: 20px;
	font-size: 18px;
}

#facilities ul.contBl li ul.btBl {
	justify-content: space-between;
	width: 68%;
	max-width: 450px;
	margin: 0 auto;
}
#facilities ul.contBl li ul.btBl li {
	padding: 0;
}

#facilities ul.contBl li ul.btBl li .btNext {
	width: 88.8888%;
	max-width: 200px;
	margin: 0;
}
#facilities ul.contBl li ul.btBl li:nth-child(2) .btNext {
	margin: 0 10px 0 auto;
	padding: 21px 0;
	background: url(/kaikan/img/common/arrow_link_wt.svg) 86% 50% no-repeat;
}




/* -- ホテルへのアクセス ---- */

#access ul.contBl {
	display: flex;
	margin: 0;
}
#access ul.contBl > li:nth-child(1) {
	width: 54.465%;
	padding: 0 0 0 3.22%;
}
#access ul.contBl > li:nth-child(2) {
	width: 45.535%;
	padding: 0 3.221% 0 5.27%;
}

#access ul.contBl li .name {
	justify-content: flex-start;
}

#access ul.contBl li iframe {
	height: 430px;
	margin: 0;
}

#access ul.contBl li .name {
	margin: 0 0 15px;
}
#access ul.contBl li .name span {
	font-size: 14px;
}
#access ul.contBl li .adr {
	text-align: left;
	margin: 0 0 35px;
}

#access ul.contBl li ul.acs {
	max-width: 475px;
	margin: 0 0 26px;
}
#access ul.contBl li ul.acs li {
	min-height: 66px;
	font-size: 14px;
	line-height: 24px;
}

#access ul.contBl li ul.acs li:nth-child(1),
#access ul.contBl li ul.acs li:nth-child(2),
#access ul.contBl li ul.acs li:nth-child(3) {
	padding: 0 0 22px 70px;
}
#access ul.contBl li ul.acs li:nth-child(1) .mk {
	top: 0;
}




/* -- 周辺観光 ---- */

#tourism h2 {
	margin: 0 0 48px;
}

#tourism ul.slideTrm {
	margin: 0 0 48px;
}

#tourism ul.slideTrm li img {
	margin: 0 0 16px;
}







}/* media Queries 811 */






